{
  "db_name": "PostgreSQL",
  "query": "UPDATE survey_admins set email = $1\n        WHERE name = $2",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "683707dbc847b37c58c29aaad0d1a978c9fe0657da13af99796e4461134b5a43"
}
